/*联系我们 CL 20150524*/
.title_b{width: 1200px;margin: 0 auto;margin-top: 157px; }
.title_b a{color: #767272;}
.gay{background-color: #a6a5a5;width: 100%;height: 1px; margin: 10px 0 15px;}
.main{width: 1200px;line-height:570px;margin: 0 auto;height: auto;margin-top: 55px;}
.main .main_left{width: 690px;float: left;}
.main .titles{background:url(../images/title_c.gif) 0px 0px no-repeat;height: 18px;color: #b08573;font-size: 26px;margin-left: 30px;padding-left: 27px;}
.main .main_left p{width: 640px;margin-left: 60px;margin-top: 10px;}
.main .main_left_news{width: 680px;height: auto;line-height: 20px;margin-bottom: 120px;}
.main .main_right{width: 460px;float: left;margin-left: 50px;}
.main .main_right img{float: left;margin-bottom: 16px;}